.free_sample_container {
    margin: 0 auto;
    max-width: 1175px;
    padding: 0 24px;
}

.free_sample_container .outer_box_white{
    background-color: #FFFFFF;
    padding: 40px;
    box-shadow: 0px 0px 14px 0px #0000004D;
}

.green_button {
    background-color: #459504;
    border: none;
    padding: 10px 20px;
    border-radius: 0;
    cursor: pointer;
    transition: background-color 0.3s;
    height: 56px;
    width: max-content;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    box-shadow: 0px 4px 0px 0px #387B02;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.green_button:hover {
    background-color: #63C810;
    transition: all 300ms ease-in;
}

.free_sample_first_wpr {
    padding: 40px 0;
    background-color: #B9E498;
}

.free_sample_first_wpr h1 {
    margin-bottom: 40px;
    text-align: center;
    font-weight: 600;
    padding-top: 0;
    color: #474747;
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
}

.free_sample_first_wpr .img_content_wpr {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    width: 100%;
}

.free_sample_first_wpr .img_content_wpr .left_img_wpr {
    width: 312px;
    height: 312px;
}

.free_sample_first_wpr .img_content_wpr .left_img_wpr>img {
    width: 100%;
    height: 100%;
    display: block;
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr {
    width: calc(100% - 352px);
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr .bottom_img_btn_wpr{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10px;
    gap: 24px;
    flex-wrap: wrap;
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr .bottom_img_btn_wpr img.sign {
    height: 58px;
    width: auto;
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr .inner_content_wpr>p {
    color: #474747;
    margin-bottom: 24px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: left;
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr .inner_content_wpr b {
    color: #459504;
    margin-bottom: 24px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: left;
    border-bottom: 1px solid #459504;
}

.free_sample_first_wpr .img_content_wpr .right_content_wpr .inner_content_wpr>p:last-child {
    margin-bottom: 0;
}


/* section2 start */






.free_sample_container.second_banner{
    margin-top: 40px;
    text-align: center;
}

.free_sample_container.second_banner h3 {
    margin-bottom: 24px;
    text-align: center;
    font-weight: 600;
    padding-top: 0;
    color: #474747;
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
}

.free_sample_container.second_banner p{
    color: #474747;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
}

.free_sample_container.second_banner button{
    margin-top: 24px;
}





























.every_brand_commit_wpr {
    background: #459504;
    padding: 60px 0 80px 0;
}

.every_brand_commit_wpr .heading_this_wpr {
    text-align: center;
    margin-bottom: 80px;
}

.every_brand_commit_wpr .heading_this_wpr>h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    color: #FFFFFF;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
}

.every_brand_commit_wpr .heading_this_wpr>p {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32.68px;
    text-align: center;
    margin: 0;
    padding: 0;
}

.every_brand_commit_wpr .outer_brand_commit_wpr {
    display: flex;
    justify-content: flex-start;
    gap: 80px 76px;
    flex-wrap: wrap;
}

.every_brand_commit_wpr .inner_box {
    width: calc(100% / 2 - 38px);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 40px;
}

.every_brand_commit_wpr .inner_box>img {
    width: 64px;
    height: 64px;
    display: block;
}

.every_brand_commit_wpr .inner_box .right_content>p>b {
    font-weight: 700;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.01em;
}

.every_brand_commit_wpr .inner_box .right_content>p {
    width: calc(100% - 64px);
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: left;
}

/* section3 starts */

.current_samples_wpr {
    background-color: #303030;
    padding: 60px 0;
}

.current_samples_wpr .heading_this_wpr {
    text-align: center;
    margin-bottom: 40px;
}

.current_samples_wpr .heading_this_wpr>h2 {
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
}

.current_samples_wpr .heading_this_wpr>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32.68px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
}

.current_samples_wpr .outer_current_sample_wpr {
    background-color: #FFFFFF;
    border: 2px solid #E9E9E9;
    padding: 20px;
    width: 100%;
}
.current_samples_wpr .multi_current_sample_wpr{
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in {
    max-width: 660px;
    width: calc(100% - 220px);
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #474747;
    margin-bottom: 10px;
}
.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>h3>a {
    color: unset;
    text-decoration: underline;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #474747;
    margin-bottom: 24px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>span,.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>div {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #474747;
}
.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .right_content_in>div b{
    font-weight: 600 !important;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .year_box {
    width: 200px;
    height: 200px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #AE97E8; */
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .left_side_data .year_box>img {
    width: auto;
    /* height: 60px; */
    width: 100%;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box {
    background-color: #F5F5F5;
    padding: 20px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box .claim_wpr {
    background-color: #C2DB00;
    box-shadow: 0px 4px 0px 0px #95A803;
    width: 100%;
    margin-bottom: 10px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box .claim_wpr>span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    color: #474747;
    padding: 0 16px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box .code_wpr {
    width: 100%;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box .code_wpr>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.01em;
    text-align: center;
    margin-bottom: 10px;
}

.current_samples_wpr .outer_current_sample_wpr .inner_main_wpr .right_side_box .code_wpr>span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-align: center;
}

.current_samples_wpr .disclaimer_txt {
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.07px;
    letter-spacing: 0.02em;
    text-align: center;
    color: #FFFFFF;
}

/* section4 starts */

.vote_container_wpr {
    padding: 60px 0 80px 0;
    background: #FFFFFF;
}

.vote_container_wpr.remove_wpr {
    display: none;
}

.vote_container_wpr .vote_heading {
    margin-bottom: 40px;
    text-align: center;
}

.vote_container_wpr .vote_heading>h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    text-align: center;
    margin-bottom: 10px;
    color: #474747;
}

.vote_container_wpr .vote_heading>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32.68px;
    text-align: center;
    color: #474747;
}

.brand_grid_wpr {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
    margin-bottom: 40px;
}   

.brand-option {
    position: relative;
    width: calc((100% / 6) - 33.33px);
    height: 160px;
    cursor: pointer;
}

.brand-option input[type="checkbox"] {
    position: absolute;
    top: 10px;
    left: 10px;
    margin: 0;
    width: 16px;
    height: 16px;
    opacity: 0; 
    z-index: 2;
}

.brand-option .custom-checkbox {
    content: '';
    width: 16px;
    height: 16px;
    border: 1px solid #606060;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 10px;
    /* transition: all 300ms ease-in; */
    z-index: 1;
}

.brand-option input[type="checkbox"]:checked + .custom-checkbox::after {
    content: '';
    background-image: url(../../img/free-sample-img/checked-img.svg);
    width: 16px;
    height: 16px;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.brand-option input[type="checkbox"]:checked + .custom-checkbox{
    border: 1px solid transparent;
}

.brand-option .brand-image {
    border: 2px solid #E9E9E9;
    background-color: #F5F5F5;
    transition: all 300ms ease-in;
}

.brand-option input[type="checkbox"]:checked + .custom-checkbox + .brand-image {
    border: 2px solid #4CAF50;
    background-color: #FFFFFF;
    transition: all 300ms ease-in;
}

.brand-option .brand-image {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.brand-option .brand-image > img {
    max-width: 80%;
    max-height: 80%;
}

.vote_button_wpr {
    text-align: center;
}

.vote_button {
    background-color: #459504;
    border: none;
    padding: 10px 20px;
    border-radius: 0;
    cursor: pointer;
    transition: background-color 0.3s;
    height: 56px;
    width: max-content;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    box-shadow: 0px 4px 0px 0px #387B02;
}

.vote_button:hover {
    background-color: #63C810;
    transition: all 300ms ease-in;
}

/* section4 addon starts */

.thank_you_for_feedback {
    display: none;
}

.thank_you_for_feedback.add_wpr {
    display: block;
    padding: 40px 0;
    height: 724px;
    background-color: #FFFFFF;
}

.thank_you_for_feedback.add_wpr .max_wpr {
    max-width: 1175px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thank_you_for_feedback.add_wpr .max_wpr .inner_thankyou>h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    text-align: center;
    color: #459504;
    margin-bottom: 10px;
}

.thank_you_for_feedback.add_wpr .max_wpr .inner_thankyou>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32.68px;
    text-align: center;
    color: #474747;
}

/* New */
.no_future_samples_available.add_wpr {
    display: block;
    padding: 40px 0;
    height: 724px;
    background-color: #FFFFFF;
}

.no_future_samples_available.add_wpr .max_wpr {
    max-width: 1175px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.no_future_samples_available.add_wpr .max_wpr .inner_thankyou>h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    text-align: center;
    color: #459504;
    margin-bottom: 10px;
}

.no_future_samples_available.add_wpr .max_wpr .inner_thankyou>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32.68px;
    text-align: center;
    color: #474747;
}
/* New */

/* section5 starts */

.faq_wpr {
    padding: 60px 0 80px 0;
    background-color: #F5F5F5;
}

.faq_wpr h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    text-align: center;
    margin-bottom: 50px;
    color: #474747;
}

.faq_wpr .faq_accordian_main {
    max-width: 772px;
    margin: 0 auto;
}

.faq_wpr .faq_accordian_main .faq_accordian_item {
    padding: 30px 0;
    border-bottom: 1px solid #60606080;
}

.faq_wpr .faq_accordian_main .faq_accordian_item .faq_accordian_head>h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 27.24px;
    text-align: left;
    margin-bottom: 0;
    color: #474747;
}

.faq_wpr .faq_accordian_main .faq_accordian_item.active .faq_accordian_head>h3 {
    margin-bottom: 10px;
}

.faq_wpr .faq_accordian_main .faq_accordian_item .faq_accordian_head {
    position: relative;
    padding-right: 26px;
    cursor: pointer;
}

.faq_wpr .faq_accordian_main .faq_accordian_item.active .faq_accordian_head::after {
    content: '';
    position: absolute;
    right: 0;
    top: 3.5px;
    bottom: 3.5px;
    width: 20px;
    height: 20px;
    background-image: url(../../img/free-sample-img/down-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    rotate: 0deg;
}

.faq_wpr .faq_accordian_main .faq_accordian_item .faq_accordian_head::after {
    content: '';
    position: absolute;
    right: 0;
    top: 3.5px;
    bottom: 3.5px;
    width: 20px;
    height: 20px;
    background-image: url(../../img/free-sample-img/down-arrow.svg);
    rotate: 180deg;
}

.faq_wpr .faq_accordian_main .faq_accordian_item.active .faq_accordian_content {
    display: block;
}

.faq_wpr .faq_accordian_main .faq_accordian_item .faq_accordian_content {
    display: none;
}

.faq_wpr .faq_accordian_main .faq_accordian_item.active .faq_accordian_content>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 21.79px;
    text-align: left;
    color: #474747;
}

/* section6 starts */

.our_newsletter {
    padding: 60px 0;
    background-color: #FFFFFF;
}

.our_newsletter .max_wpr {
    max-width: 772px;
    margin: 0 auto;
}

.our_newsletter .message>h2 {
    margin-bottom: 40px;
    color: #474747;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32.68px;
    text-align: center;
}

.our_newsletter .max_wpr .newsletter_form_wpr {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
}

.our_newsletter .max_wpr .newsletter_form_wpr .input_sign_up {
    height: calc(100% - 2px);
    width: calc(100% - 250px);
    border-radius: 0;
    border: 1px solid #474747;
    padding: 0 30px;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24.51px;
    text-align: left;
    color: #474747;
}

.our_newsletter .max_wpr .newsletter_form_wpr .input_sign_up::placeholder {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24.51px;
    text-align: left;
    color: #474747;
}

.our_newsletter .max_wpr .newsletter_form_wpr .input_sign_up:focus {
    border: 0;
    box-shadow: none;
}

.our_newsletter .max_wpr .newsletter_form_wpr .btn_sign_up {
    width: 250px;
    height: 100%;
    background-color: #459504;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 300ms ease-in;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24.51px;
}

.our_newsletter .max_wpr .newsletter_form_wpr .btn_sign_up:hover {
    background-color: #63C810;
    transition: all 300ms ease-in;
}


/* section7 starts */

.dont_miss_wpr {
    padding: 40px 0;
    background-color: #B9E498;
}

.dont_miss_wpr .inner_part_wpr {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
}

.dont_miss_wpr .inner_part_wpr .left_content>h2 {
    font-family: 'Oxygen', sans-serif;
    font-size: 37.5px;
    font-weight: 700;
    line-height: 47.35px;
    text-align: left;
    color: #474747;
    margin-bottom: 10px;
}

.dont_miss_wpr .inner_part_wpr .left_content>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 28.6px;
    text-align: left;
    margin-bottom: 24px;
    color: #474747;
}

.dont_miss_wpr .inner_part_wpr .left_content>span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 28.6px;
    text-align: left;
    color: #474747;
}

.dont_miss_wpr .inner_part_wpr .left_content>button>span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24.51px;
    text-align: left;
    color: #FFFFFF;
}

.dont_miss_wpr .inner_part_wpr .left_content>button {
    margin-top: 40px;
    color: #FFFFFF;
    display: inline-block;
    width: max-content;
    padding: 15px 24px;
    box-shadow: 0px 4px 0px 0px #387B02;
    cursor: pointer;
    background-color: #459504;
    transition: all 300ms ease-in;
}

.dont_miss_wpr .inner_part_wpr .left_content>button:hover {
    background-color: #63C810;
    transition: all 300ms ease-in;
}

.dont_miss_wpr .inner_part_wpr .left_content {
    width: calc(100% /2);
}

.dont_miss_wpr .inner_part_wpr .right_img {
    width: calc(100% /2);
}

.dont_miss_wpr .inner_part_wpr .right_img>img {
    width: 100%;
    height: auto;
}

#newsletter-footer-form p.error,
#newsletter-footer-form p.success {
    display: none;
}

.custom-bold-font {
    font-weight: 700;
}